## golang-github-kr-fs 0.0~git20131111.0.2788f0d

=== debian/changelog ===
golang-github-kr-fs (0.0~git20131111.0.2788f0d-2~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.
  * Update version of dh-golang dependency (for XS-Go-Import-Path support).

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 15:58:07 +0000

golang-github-kr-fs (0.0~git20131111.0.2788f0d-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Anthony Fok ]
  * Use golang-any to simplify Build-Depends.
    Also bump Standards-Version to 3.9.8 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 29 Dec 2016 02:23:41 -0700

golang-github-kr-fs (0.0~git20131111.0.2788f0d-1) unstable; urgency=medium

  * Initial release (Closes: #810974)

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jan 2016 10:07:59 -0700
