=== debian/control ===
Source: golang-github-kr-fs
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/kr/fs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kr-fs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kr-fs.git
XS-Go-Import-Path: github.com/kr/fs

Package: golang-github-kr-fs-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Provides filesystem-related functions for Go
 Package fs provides filesystem-related functions, especially Walker
 which provides a convenient interface for iterating over the descendants
 of a filesystem path, for the Go Programming Language.
