=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-kr-fs-$1.tar.gz%" \
    https://github.com/kr/fs/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
